Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 06:44:24 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello Centrepoint support team, </div>
<div dir="auto">
<br>
</div>
<div dir="auto">The reason is that I bought the wrong item. I tried to cancel the order from the application but I couldn't and as you can see in the picture it's still new and unpacked. </div>
<div dir="auto">
<br>
</div>
<div dir="auto">Thank you, </div>
<div dir="auto">Regards, </div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:12px; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt; 
</div>
<div>Date: 17/03/2023 9:10 am (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#5861946] - Returns </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nermeen,<br>
<br>
Thank you for contacting Centrepoint and giving us the opportunity to assist you.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We understand that you want to return the order 8418961882 'Maybelline New York Lash Sensational Sky High Mascara' however, we would request you to please share the reason for return of the item so that we can assist you further.<br>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">We look forward to seeing you again, thank you for your help!</div>
<div>
<br>
</div>
<div dir="ltr">Feel free to contact us for further assistance.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5861946